#header .head .row3 .col1 { width:90px; }
#header .head .row3 .col2 { width: 190px; }
#header .head .row3 .col3 { width: 65px;  }
#header .head .row3 .col4 { width: 80px;  }
#header .head .row3 .col5 { width: 85px;  }
#header .head .row3 { width:760px !important;  }
.column1 { width:820px; overflow:hidden; }
.maincontainer { margin:0; }
